<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN">
<HTTP-EQUIV="PRAGMA" CONTENT="NO-CACHE">
<html>
<head>
   <META HTTP-EQUIV="Expires" CONTENT="Tue, 01 Jan 1980 1:00:00 GMT">
   <META HTTP-EQUIV="Pragma" CONTENT="no-cache">
   <meta http-equiv="content-type" content="text/html; charset=ISO-8859-1">
   <meta name="Author" content="Mark A. Indovina">
   <meta name="subject" content="Rivers Edge Restaurant, a full service restaurant and Party House">
   <meta name="description" content="A full service restaurant and party house with everything necessary to make your next party or get together a complete success.">
   <meta name="keywords" content="restaurant, party house,
           banquet, banquet hall, wedding, anniversary,
           wedding reception, baptism, bar mitzvah, party">
   <meta name="revisit-after" content="7 days">
<link rel="STYLESHEET" type="text/css" href="layout.css" />
<title> River's Edge | Rochester, NY </title>

</head>

<body bgcolor="#ffffcc" text="#7e152b" link="blue" vlink="red" >
<font face="Arial,Helvetica">
<table bgcolor="#7e152b" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table bgcolor="#ffffcc" cellpadding="4" cellspacing="0" border="0" width="100%">
<tr>
<td>
<center>
<table bgcolor="#ffffcc" cellpadding="1" cellspacing="1" border="0" width="100%">
<tr><td>
<table bgcolor="#7e152b" cellpadding="2" cellspacing="2" border="0" align="Center"
width="100%">
<tr>
<td valign="Middle" bgcolor="#7e152b" align="center">
<IMG SRC = "images/rivers-edge/re-sign-v5-sm.jpg" width="295" height="152">
</td>
<td valign="Middle" bgcolor="#7e152b" align="center">
<FONT SIZE="+2" color="#ffffcc">
31 Paul Road<br>
Rochester, NY 14624<br>
Phone: 1-585-235-3630<br>
FAX: 1-585-235-3637<br>
</td>
<td valign="Middle" bgcolor="#ffffcc" align="center">
<IMG SRC = "images/rose-g-t-s-v1.gif" width="52" height="152">
</td>
</font>
</tr>
</table>
</td></tr>
</table>

<h2> River's Edge Coupons - Print, Clip, and Save! </h2>
<br>
<!-- Hide
//-->
<IMG SRC = "images/coupons/coup-shrimp-v3.jpg" width="266" height="190"><br><br>
<IMG SRC = "images/coupons/coup-brunch-v2.jpg" width="266" height="190"><br><br>
<IMG SRC = "images/coupons/coup-fish-fry-v2.jpg" width="266" height="190"><br><br>
<IMG SRC = "images/coupons/coup-wine-v2.jpg" width="266" height="190"><br><br>
<br>

<HR size=1 WIDTH="100%" ALIGN=center noshade="">
<table  bgcolor="white" cellpadding="0" cellspacing="0" border="0" align="Center" width="80%">
<tr>
<td bgcolor="#ffffcc" valign="Middle" align="Center">
<FONT SIZE="-2">
Copyright &copy; 2004-2007 The River's Edge<br>
<a HREF="/" target="_top">Home</a>
~ <a href="mailto:theriversedge@frontiernet.net" title=
                      "mailto:theriversedge@frontiernet.net">Send Us An Email</a></font>

<font size="-2" color="#336600">
<SCRIPT LANGUAGE="JavaScript">
<!-- hide script begin
var m = "Page last updated " + document.lastModified;
var p = m.length-9;
document.writeln("<center>");
document.write(m.substring(p, 0));
document.writeln("<br></center>");
// End -->
</SCRIPT>
</font>

</td>
<td valign="Middle" align="Center" width="20%">
<font size="-1" color="black">
Time
</font>
<IMG SRC = "http://www.kegking.com/cgi-bin/wwwcounter/Count.cgi?ft=0&display=clock&timezone=GMT-0500&dd=A&tr=0&dd=E" align=middle>
</td>
<td valign="Middle" align="Center" width="20%">
<font size="-1" color="black">
Date
</font>
<IMG SRC = "http://www.kegking.com/cgi-bin/wwwcounter/Count.cgi?ft=0&display=date&dformat=mmddyy&dd=A&tr=0&dd=E" align=middle>
</td>
<td valign="Middle" align="Center" width="20%">
<font size="-1" color="black">
Visitor's
</font>
<IMG SRC = "http://www.kegking.com/cgi-bin/wwwcounter/Count.cgi?ft=0&df=rivers-edge-cp.dat&pad=T&comma=T&dd=A&tr=0&dd=E" align=middle>
</td>
</tr>
</table>

</center>
</td></tr>
</table>
</td></tr>
</table>
</font>
</body>
</html>
